/*
Theme Name: Smart Mag Guide de Paris
URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");
@import url(http://fonts.googleapis.com/css?family=Parisienne);
.post-content p {
    text-align: justify;
}

.main-head .title a {
    font-family: 'Parisienne', cursive;
}
.post .post-content > p:first-child {
    font-size: 1em;
}
.post-content .news-focus ul {
    margin-left: 0;
}
.post-content .news-focus .row {
    display: block;
}
.post-content .news-focus .posts-list {
    border-left: none;
}
.wp-post-image:hover {
    opacity: 1;
}

.share-links .fa-vk { background: #507299; }
.main-head .right * {vertical-align: middle;}